.thaimeccsite.frontend .information .container .wrapper{
	background: url(/share/thaimeccsite/image/BG4.jpg);
    background-position: top;
    background-size: cover;
	border-radius: 5px;
}

.thaimeccsite.frontend .information .info{
	/* background: url(/share/thaimeccsite/image/Info.jpg); */
	background: rgb(51 92 153 / 85%);
    min-width: 280px;
    min-height: 350px;
    background-size: cover;
    background-position: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
	gap: 30px;
	border-radius: 5px 0 0 5px;
}

.thaimeccsite.frontend .information .info .label{
	font-size: .3em;
    text-align: center;
    text-shadow: 3px 3px 5px BLACK;
    color: #fff;
}

.thaimeccsite.frontend .information .info .more{
	font-size: .15em;
    padding: 5px 30px;
    background: #fff;
    color: var(--main-color);
    border-radius: 3px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.thaimeccsite.frontend .information .info .more:hover{
	cursor: pointer;
	opacity: .9;
}

.thaimeccsite.frontend .information .infoList{
	background: rgb(1 45 110 / 40%);
	display: flex;
	gap: 10px;
	padding: 5% 0;
	border-radius: 0 5px 5px 0;
}

.thaimeccsite.frontend .information .container .wrapper .menu.responsive{
	display: none;
}

.thaimeccsite.frontend .information .container .wrapper .menu{
	min-width: calc(100% / 3 - 20px / 3);
    max-width: calc(100% / 3 - 20px / 3);
	display: flex;
	flex-direction: column;
	gap: 10px;
	text-decoration: none;
}

.thaimeccsite.frontend .information .container .wrapper .menu:hover{
	cursor: pointer;
	position: relative;
    transform: scale(1.02);
	transition: .3s all;
}

.thaimeccsite.frontend .information .container .wrapper .menu .icon{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 20px;
}

.thaimeccsite.frontend .information .container .wrapper .menu .icon img{
	margin: auto;
	width: 70%;
}

.thaimeccsite.frontend .information .container .wrapper .menu .label{
	font-size: .2em;
	text-align: center;
	text-shadow: 3px 3px 5px BLACK;
    color: #fff;
}